Bug 928430 - please update package
Summary: please update package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-theme-adaptivetheme
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-27 16:08 UTC by Sjoerd Mullender
Modified: 2013-04-14 17:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-08 22:50:28 UTC


Attachments (Terms of Use)

Description Sjoerd Mullender 2013-03-27 16:08:00 UTC
Description of problem:
drupal7-theme-adaptivetheme is at version 2.2, however, a version 2.3 is available.  Version 2.3 fixes a bug (http://drupal.org/node/1618288) which bugs me.
Please update the package with at least version 2.3 (there is also a version 3.1 available which I'm also happy with).

Version-Release number of selected component (if applicable):
drupal7-theme-adaptivetheme-2.2-2.fc18.noarch

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Borsa 2013-03-28 06:46:19 UTC
Sjoerd,

do you use a sub-theme? Because I would update it to the recommended version (3.1) instead of 2.3.

Comment 2 Sjoerd Mullender 2013-03-28 08:15:03 UTC
I am just starting to create one, so 3.1 is fine with me.

Comment 3 Peter Borsa 2013-03-28 15:50:14 UTC
Okay, I'm working on it. Thanks!

Comment 4 Fedora Update System 2013-03-28 16:59:46 UTC
drupal7-theme-adaptivetheme-3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-theme-adaptivetheme-3.1-1.fc18

Comment 5 Fedora Update System 2013-03-28 17:04:03 UTC
drupal7-theme-adaptivetheme-3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-theme-adaptivetheme-3.1-1.fc17

Comment 6 Fedora Update System 2013-03-28 17:08:07 UTC
drupal7-theme-adaptivetheme-3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-theme-adaptivetheme-3.1-1.el6

Comment 7 Fedora Update System 2013-03-28 17:10:22 UTC
drupal7-theme-adaptivetheme-3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-theme-adaptivetheme-3.1-1.el5

Comment 8 Fedora Update System 2013-03-29 01:33:38 UTC
Package drupal7-theme-adaptivetheme-3.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-theme-adaptivetheme-3.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4550/drupal7-theme-adaptivetheme-3.1-1.fc18
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-04-08 22:50:30 UTC
drupal7-theme-adaptivetheme-3.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-04-08 22:56:24 UTC
drupal7-theme-adaptivetheme-3.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-04-14 17:56:01 UTC
drupal7-theme-adaptivetheme-3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-04-14 17:56:45 UTC
drupal7-theme-adaptivetheme-3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.